@charset "utf-8";


.wrap_select{display:flex;justify-content:space-between;flex-wrap:wrap;}
.wrap_select > div{width:46%;margin:2%;position:relative;}
.wrap_select > div span{display:block;}
.wrap_select > div span:nth-child(1){max-height:550px;overflow:hidden;}
.wrap_select > div img{width:100%;border:2px solid #DDD;}
.wrap_select > div:hover{box-shadow:0 0 10px #222;transition: all 0.5s cubic-bezier(0.2, 0, 0.3, 1);}
.wrap_select > div:hover img{transform:scale(1.01);transition: all 0.5s cubic-bezier(0.2, 0, 0.3, 1);}
.wrap_select > div span:nth-child(2){position:absolute;bottom:0;left:0;width:100%;background:#888;color:#FFF;padding:20px;font-family:'S-CoreDream-5Medium';}
.wrap_select > div span a{display:block;padding:9px 0;font-size:16px;width:80px;height:40px;text-align:center;background:#222 url(/sites/style_guide/images/common/aLink_1_b.png) no-repeat center;color:#FFF;position:absolute;bottom:10px;right:20px;border-radius:30px;}
.wrap_select > div span a:hover{background:#000 url(/sites/style_guide/images/common/aLink_1_w.png) no-repeat center;font-size:0;}

@media all and (max-width:1400px) {
	section{padding:30px;max-width:100%;}
}
@media all and (max-width:1280px) {
	.wrap_select > div span:nth-child(1){max-height:450px;}
}
@media all and (max-width:1024px) {
	.wrap_select > div span:nth-child(1){max-height:350px;}
	header .item_nav{width:auto;}
	header .item_nav nav .a_1{font-size:20px;}
}
@media all and (max-width:768px) {
	.wrap_select > div{width:100%;margin:0 0 30px 0;}
	header{flex-wrap:wrap;}
	header .item_logo{padding:10px;width:100%;}
	header .item_nav{width:100%;}
	header .item_down{width:100%;}
	header .item_nav nav .ul_1{justify-content:space-around;}
	header .item_down a{position:absolute;top:10px;width:90px;height:60px;flex-direction:row;text-align:center;}
	header .item_down a img{display:none;}
	header .item_down a:nth-child(1){right:90px;}
	header .item_down a:nth-child(2){right:0;}
	header .item_nav nav .a_1{font-size:18px;}
	header .item_nav nav .li_1{margin:20px 10px;}
}
@media all and (max-width:480px) {
}